IMFI - Feature #4144

Request Penambahan Kolom RT & RW pada Report Address
01/13/2026 02:22 PM - Dhafin Riando

Status: QA Test Start date: 01/13/2026
Priority: Normal Due date: 01/23/2026
Assignee: Dhafin Riando % Done: 0%
Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
Dear Tim Developer,

Mohon bantuannya untuk melakukan penambahan kolom RT dan RW pada Report Address. Saat ini, kolom RT dan RW belum
ditampilkan di dalam Report Address. Mohon bantuannya agar kedua kolom tersebut dapat ditampilkan.
Terimakasih.
History

#1 - 01/13/2026 02:23 PM - Dhafin Riando

- Status changed from New to Assigned

#2 - 01/13/2026 04:11 PM - Tri Rizqgiaty

- Assignee changed from Tri Rizqiaty to Dhafin Riando

Dhafin, ini ambil dr field RT & RW di master data address?

#3 - 01/13/2026 04:12 PM - Dhafin Riando

- Assignee changed from Dhafin Riando to Tri Rizqgiaty

lyaa mba di master data address
#4 - 01/14/2026 10:22 AM - Tri Rizgiaty

- File rot_HR_PA_Address_IMF|_20260113.rdl added
- Status changed from Assigned to Developing

Fixing :

Deploy RDL terlampir

#5 - 01/14/2026 10:22 AM - Tri Rizqiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Dhafin Riando

#6 - 01/14/2026 02:49 PM - Dhafin Riando
- File clipboard-202601141449-4jgnw.png added

Okee sudah, terimakasih mba
#7 - 01/14/2026 05:11 PM - Dhafin Riando

- Assignee changed from Dhafin Riando to Tri Rizqiaty

Dear mba yoma,

minta tolong tambahin untuk Desa/Kelurahan & Kecamatan juga ya mba, Terimakasih

#8 - 01/15/2026 11:41 AM - Tri Rizqiaty
- File deleted (rpt_HR_PA_Address_IMF|_20260113.rdl)

#9 - 01/15/2026 11:41 AM - Tri Rizqgiaty

- File rot_HR_PA_Address_IMF|_20260113.rdl added
- Assignee changed from Tri Rizqiaty to Dhafin Riando
Fixing :

Deploy rdl terlampir

#10 - 01/15/2026 11:52 AM - Dhafin Riando

- File clipboard-202601151152-gh7v2.png added
- File clipboard-202601151152-dhtei.png added
- Assignee changed from Dhafin Riando to Tri Rizqiaty

Dear mba yoma,

Kok belum ada yaa mba untuk di Desa/Keluarahan & Kecamatannya

MinovaHR - Indomobil Eduka: x F

C A Notseaure remote.minovais.com:7071/#

MinovaERP Navigation «/| || Home | Address */|| Maintain Master Data

MinovaERP Menu -

4[] HR Administration a
£ Shared Authorization General | Spesific
8 Organization Management
Employee Status: v v
4 [ Employee Administration
[ Master Data Wizard Employee Area: v v
[ maintain Master Data Employee Office: - -
[ Display Master Data
|2 Upload Employee Photo Employee Type: v v
B Upload Master Data Company: Indomobil Finance Indonesia v
[ Export Master Data
4 -5 Report Employee
=] Al Employee (IMFI) View Report
Surat Keputusan (SK
Address -

Heaith Record

a
personai Data T N rr—
Date
Employee Reminder [ : 1500112026 -
= Performance History
Employee Assignmer Employee = Employee Name = Address
Employee Assignmer - -
Famiy Member D Seq| Address Type Country Province Location Street RT [ RW [ Kelurahan | Kecamatan
Y 19930001  |MONACHRISTIA 1 [Legal Address INDONESIA [DKI Jakarta JAKARTA BARAT [ JL. PULAU MATAHARI Il [005 [007
Education (KTP) BLOK A6 NO.17
Work Experience PERMATA BUANA
Employee CV 2 [Residential Address [INDONESIA | DK Jakarta JAKARTA BARAT | JL. PULAU MATAHARI Il [005 [007
(rumah yang BLOK A6 NO.1T
Master Data Change sedang ditempati) PERMATA BUANA
Stall 19940001  |SUKARTONO 1 [Legal Address INDONESIA JAKARTATIMUR | JL. TRIKORANO.3
Reward / Grievance (KTP) RT.07/09 KEL. GEDONG
KEC. PASAR REBO
Language Skill
= 2 |Residential Address |INDONESIA JAKARTATIMUR |JL. TRIKORANO.3
=] Communication Data (rumah yang RTO01/09 KEL. GEDONG
Personal Identificatio ¥ sedang ditempati) KEC. PASAR REBO
L Ld 19940002 FIF THATIN 1 Residential Address [INDONFSIA JAKARTA LITARA LI MUARA KARANG hd

MinovaHR - Indomobil Edukas x +

C A Notseaure remote.minovais.com:7071/#

MinovaERP Navigation « Home | Address Maintain Master Data *

MinovaERP Menu -
4[] HR Administration -
£ shared Authorization
& Organization Management Employee ID: 10930001 a Employee ID: 19930001 Employee Type: Permanent 2
4 Q Employee Administration External ID: External ID: Position:
[ Master Data Wizard
|3 Maintain Master Data
[ Display Master Data Employee Office: - Employee Status: | Withdrawn/Resign Grade: Manager
Upload Employee Photo
g Upload Master Data Employee Status: = i
[ Export Master Data
4 =5 Report Employee
=] All Employee (IMFI) Employee List Address ~ | View View All MD
Surat Keputusan (SK
Address Employee ID Employee Name
Health Record 19930001 MONA CHRISTIA
Personal Data
Date Spesification
Employee Reminder
Performance History
= Employee Assignmer on Postal Code Contact Person ... User Change Last Change Created By Created Dale RT RW Desa/Kelurahan  Kecamatan

Employee Assignmer AMABARAT 11610 minovais 15/01/2026 minovais 20140619195021 005 007 Meruya Utara Kembangan
11:09:20

«| Employee Detail a
Employee Search

Full Name: Full Name: MONA CHRISTIA Organization:

Search | Master Data

Address ' *

Start Period: [# End Period (3| | searcn

@ Add [[copy % Refresn

Work Experience RTABARAT 11610 minovals 15/01/2026 minovais 20140630133502 005 007 Meruya Utara Kembangan
Employee CV 1:10:06

Master Data Change
Skl

Reward / Grievance
Language Skill
Communication Data

Paae 1lar1 Page 1071 2 Displaying 1-2 02

4

#11 - 01/15/2026 04:33 PM - Tri Rizqiaty
- File rot_HR_PA_Address_IMF|_20260113.rdl added

Fixing :

Deploy ulang rdl

#12 - 01/15/2026 04:44 PM - Tri Rizqiaty

- Assignee changed from Tri Rizqgiaty to Dhafin Riando
